Subject: [Iccrg] Meeting attendance, and other dates...
From: [email-masked] (Michael Welzl)
Date: Sat Dec 23 23:30:08 2006

Hi everyone,

Because of a conflict with a related Microsoft meeting, it might be
necessary to shift our meeting. In any case, it would take place in LA
(at ISI). Right now, the dates are 5/6 February 2007; the alternative
dates would be 12/13 February 2007.

In order to judge whether this shift would be a good idea or not, I'd like
you to send me a quick note in case you plan to attend, and also let me
know which dates would work for you, the original or the alternate, or
both...

Of course, I especially need the speakers that are currently on the agenda
to tell me whether 12/13 would work for them!

Have a nice Christmas,
Michael

From: [email-masked] (Michael Welzl)
Date: Fri Dec 22 15:17:20 2006
Subject: [Iccrg] First draft of meeting agenda
In-Reply-To: <[email-masked]>
References: <[email-masked]>
Message-ID: <[email-masked]>

Dear all,

I thought I'd share the current state of the tentative
meeting agenda with you before christmas fatigue sets in...

As you can see, I'm waiting for input from some of you,
and there is still some empty room... if there is something
that you would like to talk about, drop me a line (i.e.
send me a title)

Cheers,
Michael

================================================

state of preparation:

Title input missing from doan b. hoang, lars eggert, ted faber or eric
coe, bob briscoe

===================

Monday 5. 2. 2007:
------------------
13:00 - 13:15   Welcome and agenda bashing
13:15 - 15:15   Lars Eggert: The role of the IETF/IAB/ICCRG for
                already deployed non-standard TCP CC
                + related discussion
15:15 - 15:30   Break
15:15 - 17:00   - *** to be filled! *** -

(end at 18:00?)

Tuesday 6. 2. 2007:
-------------------
09:00 - 09:30   Light breakfast
09:30 - 10:00   Keshav: What is congestion and what is congestion
control
10:00 - 10:30   Michael Welzl: ICCRG perspectives
10:30 - 11:15   Tom Phelan: DCCP, TFRC and Open Problems
                in Congestion Control for Media Applications
11:15 - 12:00   - *** to be filled! *** -   
12:00 - 13:30   Lunch
13:30 - 14:15   K. K. Ramakrishnan: LT-TCP: Loss Tolerant TCP
14:15 - 15:00   Ted Faber and Eric Coe: Congestion Control with Explicit
Feedback
                (XCP implementation experiences (Eric), and potential
for
                incremental deployment (Ted))
15:00 - 15:15   Break
15:15 - 16:00   Doan B. Hoang: FICC-DiffServ: using CC as a QoS element
16:00 - 16:45   Bob Briscoe "Flow Rate Fairness: Dismantling a Religion"
16:45 - 17:00   Open discussion

(end at 18:00?)

Participants:
=============

Definite:
---------
Kashif Munir
Aaron Falk
Pascale Primet
Romaric Guillier
Sebastien Soudan

Planning:
---------
Larry Dunn
Saverio Mascolo
Lachlan Andrew (unlikely)
Wesley Eddy (unlikely)

From: [email-masked] (egreetings.com)
Date: Sun Dec  3 17:48:48 2006
Subject: [Iccrg] You've received a greeting from a family member!
Message-ID: <[email-masked]>

An HTML attachment was scrubbed...
URL: http://oakham.cs.ucl.ac.uk/pipermail/iccrg/attachments/20061203/11b1527f/attachment.html
>From [email-masked]  Tue Dec 19 22:43:12 2006
From: [email-masked] (Michael Welzl)
Date: Tue Dec 19 22:41:04 2006
Subject: [Iccrg] ICCRG meeting on Feb 5th and 6th 2007
Message-ID: <001b01c723bf$35703420$0200a8c0@fun>

Dear all,

This is to remind you of the meeting that we'll have just before Pfldnet.

With the Pfldnet acceptance notification passed, some of you may
know by now whether you'll be able to attend or not - if you'd
like to attend, this would be a good time to drop me a line.

Some interesting things are happening, which are well worth discussing
there - in particular, ICCRG may play a role wrt. the recent deployment
of different, not strictly TCP-friendly TCP variants in modern operating
systems. For this reason, we decided that we will need one half-day in
addition to the already planned full day.

Therefore the meeting will take place on 5 Feb 1300 - 1700 and
6 Feb 0900 - 1700, co-located with Pfldnet 2007.

I'm sorry for not having distributed the agenda yet), but I have a
definite plan to announce it before Christmas!

Cheers,
Michael